
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AppBascula", "AppBascula.vbproj", "{7E7BE021-89F0-4564-BF35-657833C3781D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E7BE021-89F0-4564-BF35-657833C3781D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E7BE021-89F0-4564-BF35-657833C3781D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E7BE021-89F0-4564-BF35-657833C3781D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E7BE021-89F0-4564-BF35-657833C3781D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4A501575-CF90-44EB-B046-1E44849C5329}
	EndGlobalSection
EndGlobal
